👋 Hi, I’m @Andrii-Ivanchenko
👀 I’m interested in Development, Supporting People, Web Development, C# language, etc.
🌱 I’m currently learning HTML-CSS-Javascript
💞️ I’m looking to collaborate on uhm... actually no collaboration at this moment.
📫 How to reach me: oh well, you can use any way that looks fine to you.
Currently, I am a student of Dan.IT academy. Hopefully, by the end of the next Fall, I will make my own project, learn a lot of stuff and start my way in development.
LinkedIn: https://www.linkedin.com/in/andrew-ivanchenko/ Telegram: https://t.me/Sigma_AI Skype: Trent_just_trent
